.toolbar-fixed .navbar-fixed-top {
    top: auto;
}
.toolbar-vertical .navbar-fixed-top {
    top: auto;
}
#toolbar-administration #toolbar-bar{
	z-index: 9999;
}
.wholes-menu{
  position: unset;
}
.wholes-search-header form{
	margin-bottom: 0;
    border-bottom: 2px solid #9e9e9e;
    padding-bottom: 10px;
}
.wholes-page-title-15 .breadcrumb{
	float: right!important;
	text-align: right;
}
.wholes-sb-input{
	background-color: transparent;
    border: none;
    line-height: 40px;
    color: #dd543d;
    font-size: 13px;
    font-weight: 400;
}
ul.wholes-primary-tabs{
    padding: 0;
    display: block;
}
ul.wholes-primary-tabs li{
    list-style: none;
    display: inline-block;
    margin-left: 5px;
}
ul.wholes-primary-tabs li a{
  border: 1px solid #222;
  color: #fff;
  background: #222;
  border-radius: 0;
  padding: 6px 12px;
  font-size: 13px;
  font-weight: 600;
  height: 49px;
  line-height: 49px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
ul.wholes-primary-tabs li a:hover{
  background-color: #dd543d;
  border: 2px solid #dd543d;
}
ul.wholes-primary-tabs li a:focus{
  background-color: #dd543d;
  border: 2px solid #dd543d;
}
ul.wholes-primary-tabs li a.is-active{
  background-color: #dd543d;
  border: 2px solid #dd543d;
}
.wholes-pd-top-20{
	padding-top: 20px;
}
.wholes-padding-left-0{
	padding-left: 0;
}
div.comments-list {
  width: 100%;
  list-style: none;
  overflow: hidden;
  padding-left: 0;
  margin-bottom: 0;
}
div.comments-list .comment-body {
  position: relative;
  border-bottom: 2px solid #eeeeee;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
div.comments-list .comment-body .avatar {
  position: absolute;
  left: 0;
  top: 0;
}
div.comments-list .comment-body .avatar img{
	width: 70px;
    height: 70px;
    border-radius: 50%;
}
div.comments-list .comment-body .comment {
  padding-left: 90px;
}
div.comments-list .comment-body .comment h6 {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0;
  color: #282828;
  line-height: 23px;
}
div.comments-list .comment-body .comment .date {
  color: #616161;
  font-family: 'Droid Serif', serif;
  font-size: 12px;
  font-style: italic;
  line-height: 24px;
}
div.comments-list .comment-body .comment p {
  color: #9b9b9b;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 0;
}
div.comments-list .wholes-comment-item ul.links.inline{
	padding: 0;
}
div.comments-list .wholes-comment-item ul.links.inline li{
	display: inline-block;
	list-style: none;
	padding-right: 5px;
}
div.comments-list .wholes-comment-item ul.links.inline li a {
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  color: #dd543d;
  line-height: 1;
  margin-top: 16px;
  display: inline-block;
}
div.comments-list .wholes-comment-item ul.links.inline li a:hover {
  color: #222222;
}
div.product-review .wholes-comment-item ul.links.inline{
  padding: 0;
}
div.product-review .wholes-comment-item ul.links.inline li{
  display: inline-block;
  list-style: none;
  padding: 0px 5px 0px 0px;
  margin: 0px;
}
div.product-review .wholes-comment-item ul.links.inline li a {
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  color: #dd543d;
  line-height: 1;
  margin-top: 16px;
  display: inline-block;
}
div.product-review .wholes-comment-item ul.links.inline li a:hover {
  color: #222222;
}
.indented{
    padding-left: 10%;
}
.wholes-search-sb .input-group{
  width: 100%;
}
.wholes-search-sb form{
  position: relative;
}
.wholes-search-sb form{
  position: relative;
}
.wholes-search-sb form input[type=search]{
  width: 87%;
}
.wholes-search-sb form button{
  width: 13%;
  position: absolute;
}
.wholes-float-right{
  float: right;
}
.wholes-item-no-sb:nth-of-type(3n+1){
  clear: both;
}
.wholes-item-sb:nth-of-type(2n+1){
  clear: both;
}
.wholes-pf-cat{
  color: #333333;
  font-family: 'Droid Serif', serif;
  font-size: 13px;
  font-style: italic;
  line-height: 1;
}
.wholes-padding-top-20{
  padding-top: 20%;
  height: 100%;
}
.wholes-no-pd{
  padding: 0;
}
.image-400-400 .image-medium{
  display: none;
}
.image-400-400 .image-large{
  display: none;
}
.image-800-400 .image-small{
  display: none;
}
.image-800-400 .image-large{
  display: none;
}
.image-800-800 .image-medium{
  display: none;
}
.image-800-800 .image-small{
  display: none;
}
.wholes-page-faqs .faqfield-question{
    font-size: 16px;
    font-weight: 600;
    border-color: transparent;
    background-color: #f4f4f4;
    color: #222222;
    line-height: 20px;
    position: relative;
    display: block;
}
.wholes-page-faqs .faqfield-question.ui-accordion-header-collapsed{
    margin-bottom: 20px;
    padding: 28px;
}
.wholes-page-faqs .ui-state-active{
    padding-top: 28px;
    color: #dd543d !important;
}
.wholes-page-faqs .faqfield-answer{
    color: rgb(155, 155, 155);
    font-size: 14px;
    border-color: transparent;
    background-color: rgb(244, 244, 244);
    font-weight: 400;
    line-height: 22px;
    font-family: Poppins, sans-serif;
    margin-bottom: 20px;
    height: auto !important;
    padding-bottom: 28px !important;
}
.body-bordered-dark .bordered--line {
  position: fixed;
  display: block;
  background: #1d1d1d;
  z-index: 999999;
}
.body-bordered-dark .bordered--line-top,
.body-bordered-dark .bordered--line-bottom {
  height: 20px;
  left: 0;
  right: 0;
}
.body-bordered-dark .bordered--line-right,
.body-bordered-dark .bordered--line-left {
  width: 20px;
  top: 0;
  bottom: 0;
}
.body-bordered-dark .bordered--line-top {
  top: 0;
}
.body-bordered-dark .bordered--line-bottom {
  bottom: 0;
}
.body-bordered-dark .bordered--line-right {
  right: 0;
}
.body-bordered-dark .bordered--line-left {
  left: 0;
}
.body-bordered-dark .navbar-fixed-top {
  top: 20px;
}
.body-bordered-dark .navbar-fixed-top.affix {
  top: 0;
}
.wholes-font-droid {
  font-family: "Droid Serif", serif !important;
}
.wholes-transition-03s{
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wholes-btn-vd.md-object [class*="icon"] {
    background: transparent !important;
}
.wholes-padding-100{
  padding-left: 100px;
  padding-right: 100px;
}
.wholes-product-sg .tablefield{
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.wholes-product-sg .tablefield>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.wholes-product-sg .tablefield>tbody>tr>td{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.wholes-product-sg .product-action form{
  width: 100%;
  display: table;
}
.wholes-product-sg .product-action form{
  width: 100%;
  display: table;
}
.wholes-product-sg .product-action form .field--name-quantity{
  display: table-cell;
}
.wholes-product-sg .product-action form .form-actions{
  display: table-cell;
  text-align: right;
}
.wholes-product-sg .product-action form input[type=number]{
  width: 70px;
  padding: 5px;
  height: 34px;
  border: 1px solid #eeeeee;
  border-radius: 1px;
  color: #222222;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  text-align: center;
  background-color: transparent;
}
.wholes-product-sg .product-action form input[type=number]:focus{
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: 1px solid #c53a22;
}
.wholes-product-sg .product-action form input[type=submit]{
  margin-left: 20px;
  width: 134px;
  font-size: 13px;
  font-weight: 700;
  height: 42px;
  line-height: 40px;
  border-radius: 0;
  text-transform: uppercase;
  background-color: #c53a22;
  box-shadow: none;
  border: 2px solid #c53a22;
  color: #ffffff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wholes-product-sg .product-action form input[type=submit]:hover{
  background-color: #222222;
  border: 2px solid #222222;
}
.wholes-product-sg .product-action form label{
  color: #282828;
  font-size: 15px;
  font-weight: 600;
  line-height: 20px;
  margin-right: 10px;
}
.btn-block-pd{
  display: block;
}
.product-review .wholes-pd-comment-item {
  background-color: #f9f9f9;
  padding: 20px;
  margin-bottom: 30px;
}
.product-review .wholes-pd-comment-item h6 {
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 13px;
}
.product-review .wholes-pd-comment-item h6 span{
  color: #222222;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 13px;
}
.product-review .wholes-pd-comment-item .review-date {
  margin-bottom: 0;
}
.product-review .wholes-pd-comment-item .product-comment p {
  margin-bottom: 0;
}
.wholes-rl-pd form{
  position: relative;
  top: 50%;
}
.wholes-rl-pd form .field--name-quantity{
  display: none;
}
.wholes-rl-pd form input[type=submit]{
  color: #ffffff;
  font-size: 13px;
  border: none;
  font-weight: 700;
  line-height: 1;
  background-color: transparent;
  text-transform: uppercase;
}
.wholes-pd-15{
  padding-right: 15px;
  padding-left: 15px;
}
.wholes-product-options{
  padding: 20px;
  background-color: #ffffff;
  border-radius: 2px;
  margin-bottom: 30px;
  border: 1px solid #eeeeee;
  width: 100%;
}
.wholes-list-inline{
  display: block;
}
.wholes-select-pd{
  display: inline-block;
}
.wholes-select-pd form{
  margin: 0px;
}
.wholes-select-pd form label{
  color: #222222;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  margin-right: 10px;
}
.wholes-select-pd form select{
  height: 30px;
  line-height: 30px;
  width: 134px;
  border: 1px solid #eeeeee;
  background-color: rgba(246, 246, 247, 0);
  border-radius: 1px;
  color: #9b9b9b;
  font-size: 12px;
  font-weight: 400;
  padding-left: 10px;
}
.wholes-select-pd .product-sort{
  margin-right: 30px;
}
.wholes-show-pd{
  display: inline-block;
  text-align: right;
}
.wholes-show-pd span{
  color: #222222;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  margin-right: 10px;
}
.wholes-page-cart table{
  width: 100%;
  max-width: 100%;
}
.wholes-page-cart table>thead>tr>th {
    border: 1px solid #ddd;
}
.wholes-page-cart table>tbody>tr>td{
    border: 1px solid #ddd;
    text-align: center;
}
.wholes-page-cart table>tbody>tr>td a{
    color: #282828;
    font-size: 16px;
    font-weight: 600;
    line-height: 27px;
    text-transform: capitalize;
}
.wholes-page-cart table>tbody>tr>td input[type=submit]{
  background-color: #000;
  border-radius: 0px;
  color: #ffffff;
  border: 0;
}
.wholes-page-cart table>tbody>tr>td input[type=number]{
  width: 70px;
  height: 30px;
  padding: 6px;
  border: 1px solid #eeeeee;
  border-radius: 2px;
  text-align: center;
  color: #282828;
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
}
.wholes-page-cart .form-actions{
  text-align: right;
}
.wholes-page-cart .order-total-line-label{
  color: #dd543d;
  font-size: 13px;
  font-weight: 600;
  line-height: 36px;
  text-transform: uppercase;
}
.wholes-page-cart .order-total-line-value{
  color: #959595;
  font-size: 13px;
  font-weight: 400;
  line-height: 36px;
}
.wholes-page-cart .order-total-line__subtotal{
  margin-top: 20px;
}
.wholes-page-cart .order-total-line__total{
  margin-bottom: 20px;
}
.wholes-page-cart .form-actions input[type=submit]{
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  margin-left: 10px;
  line-height: 42px;
  height: 45px;
  width: auto;
  text-align: center;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #222222;
  color: #ffffff;
  border: 2px solid #222222;
  border-radius: 1px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wholes-page-cart .form-actions input[type=submit]:hover{
  background-color: #dd543d;
  border: 2px solid #dd543d;
}
.wholes-page-checkout form input[type=text]{
  border: 1px solid #eeeeee;
  color: #9b9b9b;
  border-radius: 0;
  font-size: 13px;
  font-weight: 400;
  height: 49px;
  line-height: 49px;
  padding-left: 20px;
  margin-bottom: 30px;
  background-color: #fff;
  background-image: none;
  display: block;
  width: 100%;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-transform: capitalize;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; */
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.wholes-page-checkout form input[type=text]:focus{
    border-color: #dd543d;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wholes-page-checkout form select{
  border: 1px solid #eeeeee;
  color: #9b9b9b;
  border-radius: 0;
  font-size: 13px;
  font-weight: 400;
  height: 49px;
  line-height: 49px;
  padding-left: 20px;
  margin-bottom: 30px;
  background-color: #fff;
  background-image: none;
  display: block;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-transform: capitalize;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; */
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.wholes-page-checkout form #edit-payment-information-add-payment-method-payment-details-expiration-year{
  display: unset;
}
.wholes-page-checkout form #edit-payment-information-add-payment-method-payment-details-expiration-month{
  display: unset;
}
.wholes-page-checkout form select:focus{
    border-color: #dd543d;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wholes-page-checkout form label{
  color: #222222;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.wholes-page-checkout form h3{
  font-size: 21px;
}
.wholes-page-checkout .order-total-line-label{
  color: #dd543d;
  font-size: 13px;
  font-weight: 600;
  line-height: 36px;
  text-transform: uppercase;
}
.wholes-page-checkout .order-total-line-value{
  color: #959595;
  font-size: 13px;
  font-weight: 400;
  line-height: 36px;
}
.wholes-page-checkout .order-total-line__subtotal{
  margin-top: 20px;
}
.wholes-page-checkout .order-total-line__total{
  margin-bottom: 20px;
}
.wholes-page-checkout form table{
  width: 100%;
}
.wholes-page-checkout table>tbody>tr>td a{
    color: #282828;
    font-size: 16px;
    font-weight: 600;
    line-height: 27px;
    text-transform: capitalize;
}
.wholes-page-checkout .credit-card-form__divider {
    margin: 1.2em 0.5em 0 0.5em;
}
.wholes-page-checkout table>tbody>tr>td{
   text-align: center;
}
.wholes-page-checkout form input[type=submit]{
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  margin-left: 10px;
  line-height: 42px;
  height: 45px;
  width: auto;
  text-align: center;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #222222;
  color: #ffffff;
  border: 2px solid #222222;
  border-radius: 1px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wholes-page-checkout form input[type=submit]:hover{
  background-color: #dd543d;
  border: 2px solid #dd543d;
}
.wholes-no-margin{
  margin: 0;
}
.wholes-page-user .description{
  margin-bottom: 30px;
  margin-top: 5px;
}
.wholes-page-user label{
  color: #222222;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.wholes-page-user summary{
  color: #222222;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.wholes-page-user select{
  border: 1px solid #eeeeee;
  color: #9b9b9b;
  border-radius: 0;
  font-size: 13px;
  font-weight: 400;
  height: 49px;
  line-height: 49px;
  padding-left: 20px;
  margin-bottom: 30px;
  background-color: #fff;
  background-image: none;
  display: block;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-transform: capitalize;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; */
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.wholes-page-user select:focus{
  border-color: #dd543d;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.wholes-page-user textarea{
  border: 1px solid #eeeeee;
  color: #9b9b9b;
  border-radius: 0;
  font-size: 13px;
  font-weight: 400;
  padding-left: 20px;
  padding-top: 20px;
  margin-bottom: 30px;
  background-color: #fff;
  background-image: none;
  display: block;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-transform: capitalize;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; */
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.wholes-page-user textarea:focus{
  border-color: #dd543d;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.wholes-page-user form.user-register-form input[type=text]{
  border: 1px solid #eeeeee;
  color: #9b9b9b;
  border-radius: 0;
  font-size: 13px;
  font-weight: 400;
  height: 49px;
  line-height: 49px;
  padding-left: 20px;
  margin-bottom: 30px;
  background-color: #fff;
  background-image: none;
  display: block;
  width: 100%;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-transform: capitalize;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; */
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.wholes-page-user form.user-register-form input[type=text]:focus{
    border-color: #dd543d;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wholes-page-user table{
  width: 100%
}
.wholes-page-user table>thead>tr>th{
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  text-transform: capitalize;
  color: #282828;
  line-height: 55px !important;
  border-bottom-width: 0 !important;
  border-color: #eeeeee;
  padding: 0;
  border: 1px solid #ddd;
}
.wholes-page-user table>tbody>tr>td{
  border: 1px solid #ddd;
  text-align: center;
  color: #222222;
  font-weight: 600;
  font-size: 15px;
}
.wholes-page-user table>tbody>tr>td ul{
  padding: 0;
  margin: 0;
}
.wholes-page-user table>tbody>tr>td ul li{
  list-style: none;
}
form.simplenews-subscriber-account-form.simplenews-subscriber-form input[type=submit]{
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  line-height: 42px;
  height: 45px;
  width: auto;
  text-align: center;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #222222;
  color: #ffffff;
  border: 2px solid #222222;
  border-radius: 1px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
form.simplenews-subscriber-account-form.simplenews-subscriber-form input[type=submit]:hover{
  background-color: #dd543d;
  border: 2px solid #dd543d;
}
.wholes-rtl .carousel-dots{
  direction: ltr;
  text-align: right;
}
.wholes-rtl .carousel-navs{
  direction: ltr;
  text-align: right;
}
.wholes-rtl .carousel{
  direction: ltr;
  text-align: right;
}
.wholes-rtl .member .member-overlay .member-social a:last-child {
    margin-right: 20px;
}
.wholes-rtl #slider{
    direction: ltr;
}
.wholes-rtl .wholes-float-right{
  float: right !important;
}
.wholes-rtl .wholes-prev{
  float: left;
}
.wholes-rtl .product-list{
  width: 100%;
  float: right;
}
.wholes-rtl .product-list .product--img{
  float: right;
}
.wholes-rtl .product-list .product--content{
  padding-right: 300px;
  text-align: right;
}
.wholes-rtl .product-list .product--content{
  padding-right: 300px;
  text-align: right;
}
.wholes-rtl .product-review.text-right{
  text-align: left;
}
.wholes-rtl .wholes-pagination{
  direction: ltr;
}
.wholes-rtl .portfolio-single .portfolio--content {
    padding-bottom: 10px;
    text-align: right;
}
.wholes-rtl .header-fixed-side .navbar-header {
    float: none !important;
}
.wholes-rtl .header-fixed-side .header--panel .navbar-nav > li {
    float: none !important;
}
.wholes-rtl .nav-bordered-right + .module:first-of-type:before {
    left: 13px;
}
.wholes-page-search label{
  color: #222222;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
}
.wholes-page-search h2{
  font-size: 30px
}
.wholes-page-search h3{
  font-size: 24px
}
.wholes-page-search form legend span.fieldset-legend{
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    color: #000;
}
.wholes-page-search fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
.wholes-page-search fieldset legend{
    text-transform: uppercase;
    width: auto;
    border-bottom: 0px;
}
.wholes-page-search ol > li {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}
.wholes-cart-total .order-total-line__subtotal .order-total-line-label{
  text-align: left;
  float: left;
}
.wholes-cart-total .order-total-line__total .order-total-line-label{
  text-align: left;
  float: left;
}
.wholes-cart-total .order-total-line__total{
  margin-bottom: 20px;
}
.wholes-cart-total .order-total-line-value{
  text-align: right;
  color: #dd543d;
}
.wholes-cart-total .product-meta{
  margin-bottom: 20px;
}
.wholes-cart-total .cart--control a{
  width: 100%;
  display: block;
  background-color: #dd543d;
  color: #ffffff;
  border: 2px solid transparent;
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  border-radius: 0;
  padding: 0;
  line-height: 51px;
  height: 51px;
}
.wholes-cart-total .cart--control a:hover{
  background-color: #222222;
}
@media (min-width: 992px){
  .wholes-rtl .col-md-5ths {
      width: 20% !important;
      float: left !important;
  }
}
@media (max-width: 991px){
  .wholes-padding-100{
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 767px) and (min-width: 320px){
	.wholes-search-header form {
	    margin: 25px;
	}
	.wholes-header-6 .navbar-collapse {
	    background-color: #222222;
	}
	.wholes-header-7 .navbar-collapse {
	    padding-right: 0px;
	    padding-left: 0px;
	}
	.wholes-header-7 .navbar-collapse {
	    background-color: #222222;
	}
	.header-light .navbar .navbar-nav > li > a {
	    color: #fff;
	}
}
